<?php get_header(); ?>
<!--Start Side Central (SC)-->
<div class="SC">

<!--Start Side Left-->
<div class="SL">

<?php if (have_posts()) : ?>
<h1 class="title">Search Results</h1>

<?php while (have_posts()) : the_post(); ?>
 <div class="post" style="padding: 20px 0px;">
 <div class="p-head">
    <h3><a href="<?php the_permalink(); ?>"><?php the_title()?></a></h3>
   <p class="p-date-cat"><?php the_time('F j, Y') ?> | In: <?php the_category(', ') ?></p>
  </div>
 <div class="p-con">
 <p><?php echo truncate($post->post_content,256); ?></p>
 </div>
 <ul class="p-det">   
 <li class="p-det-com"><?php comments_popup_link('No Comments', '<strong>(1)</strong> Comment', '<strong>(%)</strong> Comments'); ?></li>
 <li class="p-det-more"><a href="<?php the_permalink()?>">More</a></li>
 <?php if (function_exists('the_tags')) { ?> <?php the_tags('<li class="p-det-tags">Tags: ', ', ', '</li>'); ?> <?php } ?>
</ul>
</div>
<?php endwhile; ?>
<?php include("nav.php"); ?>
<?php else : ?>
<h1 class="title">Search Results</h1>
<div class="p-con">
<p style="color:#F30">Your search - did not match any documents.  </p>
<h3>Suggestions: </h3>
<ul>    
  <li>Make sure all words are spelled correctly.</li>
  <li>Try different keywords.</li>
  <li>Try more general keywords.</li>
</ul>
</div>
<?php endif; ?>
</div>
<!--Start Side Right-->
<div class="SR">
 <?php include 'sidebar.php'; ?>
</div>
<!--End Side Right-->

</div>
<!--End Side Central (SC)-->

<?php get_footer(); ?>
